{% load static %}
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
	<meta charset="utf-8">
	<meta name="viewport" content="width=fevice-width, initial-scale=1">
	<title>HOME</title>
	<link rel="stylesheet" href="{% static "style.css" %}">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"><link>

	{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
   	background-image: url("https://i.imgur.com/HVYqGo5.png");
     background-size: 1278px 625px;
}
</style>
</head>

<body>
  
	<div id="nav-placeholder">

	</div>
	<script>
		$(function(){
  			$("#nav-placeholder").load("navbar.html");});
  	</script>

	<div class="bio"><img src="https://i.imgur.com/lGlOoeh.png" alt="foto" width="300" height="300"></div>
	<p id="teksHOME"> SITI NURFITRIYAH </p> 
	<p id="teksHOME1"> College Student University<br> of Indonesia </p>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>	
</body>
</html>